import * as elements from "typed-html";
import { Timeline } from "../components/timeline";
import { Navigation } from "../components/navigation";
import { Hero } from "../components/hero";
import { Footer } from "../components/footer";


const LandingPage = ({ content }: Dict) => {
    return (
        <div class={'w-full h-full'}>
            <Hero />
            <Navigation />
            <Timeline {content['timeline_items']}/>
            <Footer {content['footer_links']}/>
        </div>
    );
};


export { LandingPage }
