import * as elements from "typed-html";

const BaseHTML = ({ children }: elements.Children) => `
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <script src="https://unpkg.com/htmx.org@1.9.5"></script>
        <link href="/public/style.css" rel="stylesheet" type="text/css" />
        <title>Welcome!</title>
    </head>
    <body class="h-screen w-screen flex flex-col gap-3 items-center justify-center">
        ${children}
    </body>
`;

export { BaseHTML }
