import { FooterLink } from "../structs/footer_link";

const Footer = ({ footer_links }: {footer_links: FooterLink[]}) => {
    return (
        <footer class={'w-full h-32 bg-gray-800 flex items-center justify-center'}>
            {footer_links.map((link) => {
                return (
                    <a href={link.url} class={'mx-2'}>
                        <i class={`fas fa-${
                            link.icon_name
                        } text-white`}></i>
                    </a>
                );
            }
            )}
        </footer>
    );
}

export { Footer }